
Figure - 开发 Dev #112093
开发 Dev # 110122 (New): 【MK】管理总票

【MK】【电子电气零部件环境可靠性实验ClassC】实现汇总
2022-09-22 10:53 - CD TPM-申艳艳

Status: New Start date: 2022-09-22

Priority: Normal Due date: 2022-09-28

Assignee: CD TPM-王祥林 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Description

电子电气零部件环境可靠性实验ClassC 要求汇总

1. BSP MCU （过压欠压保护处理）

2. AF 应用恢复

3. MM  音频，音乐播放恢复

Subtasks:

开发 Dev # 112094: 【MK】【MM】Last source 完成 Closed

开发 Dev # 112095: 【MK】【AF】APP 恢复实现 完成 Closed

开发 Dev # 112099: 【MK】【MCU】MCU功能实现 New

History

#1 - 2022-09-22 10:53 - CD TPM-申艳艳

- Category set to SYSTEM

#2 - 2022-09-28 14:21 - CD TPM-申艳艳

- Assignee changed from CD TPM-申艳艳 to CD TPM-王祥林
